{% extends "base.html" %}

{% block page_name %}Sponsorship Request Complete{%endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
    <div class="row">
      <article class="span-8">
        <h1>Request Sponsorship</h1>
        <p>
            Thanks very much for requesting sponsorship to {{ summit.name }}. If you have any queries about your request, please e-mail <a href="mailto:mhall119@ubuntu.com">mhall119@ubuntu.com</a>.
        </p>

        <p>
            We'll let you know whether or not your request has been accepted soon via email.
        </p>
      </article>
    </div>
{% endblock %}
